@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Italianno&family=Noto+Serif+JP:wght@200..900&display=swap');

.fontItalianno {
  font-family: "Italianno", cursive;
}

.contents {
  font-family: "Noto Serif JP", serif;
}

img {
  width: auto;
  height: auto;
  max-width: 100%;
}

a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	transition-duration: 0.3s;
}

/*--------------------------------*/

.mainObiWrap01 {
  background-image: url("/attending/t/oka-d/tv-hokkaido/images/pc/header_obi_bg01.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  box-sizing: border-box;
  padding-top: 1px;
  height: 65px;
  overflow: hidden;
}
.mainObiText01 {
  margin-top: -8px;
}

.mainvisualWrap01 {
  background-image: url("/attending/t/oka-d/tv-hokkaido/images/pc/main_SP25-051053D_HP25-042645D.png"), url("/attending/t/oka-d/tv-hokkaido/images/pc/main_SP25-016371D.jpg");
  background-repeat: no-repeat, no-repeat;
  background-position: center center, center center;
  background-size: auto 100%, cover;
  height: 500px;
}
.mainH101 {
  text-align: center;
  padding-top: 10px;
}

/*--------------------------------*/

.seoBlock01 {
  background-image: url("/attending/t/oka-d/tv-hokkaido/images/pc/seo_bg01.png");
  background-repeat: repeat;
  background-position: center top;
  background-size: 72px auto;
  padding: 60px 0px;
  text-align: center;
}
.contH201 {
  margin-bottom: 40px;
}

.seoMovieWrap01 {
  width: 720px;
  margin: 0px auto 60px;
}
.seoMovieWrap01 dt {
  background-color: #5d0000;
  color: #ffffff;
  font-size: 30px;
  line-height: 1.4em;
  font-weight: normal;
  padding: 20px;
}

.seoBtn01 {
  text-align: center;
  margin-top: 20px;
}

/*---------------------------------*/

.ancNaviBlock01 {
  background-color: #14116e;
}

.ancFlex01 {
  width: 1024px;
  margin: auto;
  background-color: #ffffff;
  display: flex;
}
.ancFlex01 li {
  width: 33%;
  border-left: 1px solid #14116e;
}
.ancFlex01 li:first-child {
  border-left: none;
}
.ancFlex01 li a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  box-sizing: border-box;
  width: 100%;
  height: 106px;
  padding-bottom: 15px;
}
.ancFlex01 li a::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-top: 10px solid #14116e;
  border-bottom: 0;
  position: absolute;
  bottom: 14px;
  left: 50%;
  transform: translateX(-50%);
}

.ancText01 {
  font-size: 29px;
  line-height: 1.0em;
  margin-bottom: 3px;
}
.ancText02 {
  font-size: 24px;
  line-height: 1.25em;
  font-weight: 500;
}

/*------------------------------*/

.contBlockBase01 {
  background-repeat: repeat;
  background-position: center top;
  padding: 40px 0px 80px;
}

.foodBlock01 {
  background-image: url("/attending/t/oka-d/tv-hokkaido/images/pc/food_bg01.png");
  background-size: 149px auto;
}
.hotelBlock01 {
  background-image: url("/attending/t/oka-d/tv-hokkaido/images/pc/hotel_bg01.png");
  background-size: 826px auto;
}
.sightBlock01 {
  background-image: url("/attending/t/oka-d/tv-hokkaido/images/pc/sight_bg01.png");
  background-size: 149px auto;
}
.bottomBlock01 {
  background-image: url("/attending/t/oka-d/tv-hokkaido/images/pc/bottom_bg01.png");
  background-size: 826px auto;
}

.hgroup01 {
  text-align: center;
  margin-bottom: 60px;
}

.contBox01 {
  text-align: center;
  margin-top: 60px;
}
.contBox02 {
  text-align: center;
  margin-top: 15px;
}



/*---*/





